Subject: Re: Re: IMQ bug: kernel reboot immediately

From: Jarek Poplawski <[email-masked]>
Date: Thu, 23 Apr 2009 12:46:49 +0000

On Thu, Apr 23, 2009 at 08:29:06PM +0800, Y. D. wrote:
> 
> >I'd rather suggest to get rid of it and use ifb, AFAIK there hasn't
> >been a single version in all those years that didn't cause this kind
> >of problems.
> Thanks for your information. 
> 
> I just want to shape ingress traffic with my own qdisc, shoule it be IMQ or IFB.
> I am wondering where I can get a little detailed usage guide about IFB. ANY clue?
> 

There is doc/actions/ifb-README in iproute2 sources. And google
as usual...

Jarek P.